Commit fdc5a4ca authored by Vinson Lee's avatar Vinson Lee

cmake: Bump minimum version to 3.2.

This build error occurs with cmake 2.8.12.
/bin/sh: BYPRODUCTS: command not found

BYPRODUCTS is not available until cmake 3.2.
https://cmake.org/cmake/help/v3.2/release/3.2.html

Fixes: 2f02cf0d ("Generate xml for builtin profiles")
Bugzilla: https://bugs.freedesktop.org/show_bug.cgi?id=106370Signed-off-by: Vinson Lee's avatarVinson Lee <vlee@freedesktop.org>
Reviewed-by: Dylan Baker's avatarDylan Baker <dylan@pnwbakers.com>
parent 53aa7186
cmake_minimum_required(VERSION 2.8.5)
cmake_minimum_required(VERSION 3.2)
list(APPEND CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/Modules")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment